/* No comment provided by engineer. */
" ... \n[removed some results]" = "... [removidos alguns resultados]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Alinhamento automático desabilitado para os seguintes glifos: %@";

/* Export Panel */
"Export" = "Exportar";

/* No comment provided by engineer. */
"Import Metrics" = "Importar Métricas";

/* No comment provided by engineer. */
"Metrics" = "Métricas";

/* error message */
"Problem exporting AFM file" = "Problema ao exportar o arquivo AFM";

